### Property

# Gtk Scrollable:hscroll-policy

#### Declaration

    property hscroll-policy: Gtk.ScrollablePolicy [ read, write ]

#### Description [src]

Determines when horizontal scrolling should start.

Type: | `GtkScrollablePolicy`

Getter method | `gtk_scrollable_get_hscroll_policy`
Setter method | `gtk_scrollable_set_hscroll_policy`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no